COmo resolver este error de J2ee

Como lo puedo solucionar este error porque ya agrege la dependencia

<dependency>
    <groupId>javax</groupId>
    <artifactId>javaee-api</artifactId>
    <version>6.0</version>
    <scope>provided</scope>
</dependency>

pero igual me sigue dando el mismo problema ..como lo puedo resolver

AdjuntoTamaño
Captura.PNG27.82 KB

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

See the server log for

See the server log for details

Imagen de Mauricio89

javaee-web-api-6.0.jar

no se pueden cargar los archivos jar ..
javaee-web-api-6.0.jar

Imagen de Mauricio89

como resolver

como puedo solucionar este error para que se ejecute la aplicacion

Si no se puede cargar es

Si no se puede cargar es porque o no hay permisos o no existe.

Quiza baste que agregues la dependencia javaee-web-api

Imagen de Mauricio89

ya esta solo esa dependencia

ya esta solo esa dependencia como lo mencionas pero me sale el mismo error, pero ya lo instale hasta manualmente esa dependencia pero igual sale ese error..al inicio no salia ese error pero despues sale ese error y no entiendo porque sale ese error ahora...

En tu post inicial dices que

En tu post inicial dices que instalaste: javaee-api pero el error dice; javaee-web-api

Imagen de Mauricio89

error

Si lo siento se fue mal en realidad el error que me da al ejecutar mi aplicación es este...

at org.netbeans.modules.j2ee.deployment.devmodules.api.Deployment.deploy(Deployment.java:210)
at org.netbeans.modules.maven.j2ee.ExecutionChecker.performDeploy(ExecutionChecker.java:179)
at org.netbeans.modules.maven.j2ee.ExecutionChecker.executionResult(ExecutionChecker.java:131)
at org.netbeans.modules.maven.execute.MavenCommandLineExecutor.run(MavenCommandLineExecutor.java:211)
at org.netbeans.core.execution.RunClassThread.run(RunClassThread.java:153)

Je je si, ese fue el que

Je je si, ese fue el que pusiste en la imagen inicialmente y lo que ahi dice antes de eso es: See the server log for details

Lo que ese stacktrace dice es que no pudede deployear pero no dice porque, quiza haya otro log.

Imagen de Mauricio89

...

bueno gracias por la ayuda pero ya logre resolverlo a sido por el servidor apache que solo hay q reiniciarlo cuando de ese error